/* Global Styles */



.push50{
margin-top:50px;
}
.filter {
cursor:pointer;
}

/*Vegas CSS for Slideshow*/
.vegas-loading {
	border-radius: 10px;
	background: #000;
	background: rgba(0,0,0,0.7);
	background: url(../img/loading.gif) no-repeat center center; /* Loading Gif by http://preloaders.net/ */
	height: 32px;
	left: 20px;
	position: fixed;
	top: 20px;
	width: 32px;
	z-index: 0;
}

.vegas-overlay {
	background: transparent url(../img/overlay4.png);
	opacity: 0.5;
	z-index: -1;
}

.vegas-background {
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
	z-index: -2;
}

.vegas-overlay,
.vegas-background {
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

/*Vegas CSS for Slideshow*/

.vert-text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color:#f1f1f1;
  background:rgba(0, 0, 0, 0.48);
}

.vert-text h1 {
  padding: 0;
  margin: 0;
  font-size: 4.5em;
  font-weight: 700;
}
#Grid .mix{
    opacity: 0;
    display: none;
	max-height:200px;
}





/* Overlay */
.overlay {
    background-color: rgba(0, 0, 0, 0.48);
    border: 0 solid rgba(255, 255, 255, 0.2);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: 9;
	height:100%;
	width:100%;
	cursor:pointer;
}
.overlay:hover {
    opacity: 1;
}
.overlay i, .overlay span.title {
    color: #FFFFFF;
    font-size: 40px;
    position: relative;
    top: -60px;
    transition: all 0.3s ease 0s;
}
.overlay span.title {
    font-size: 16px;
}
.overlay:hover i, .overlay:hover span.title {
    top: 10px;
}

span.valign {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


